This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 440632 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-netboot (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Radek Brich
:
Depends On:
Blocks: 440605
  Show dependency treegraph
 
Reported: 2008-04-04 07:08 EDT by Jan Hutař
Modified: 2008-04-11 08:10 EDT (History)
0 users

See Also:
Fixed In Version: system-config-netboot-0.1.45.1-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-11 08:10:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-04-04 07:08:33 EDT
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.


Version-Release number of selected component (if applicable):
system-config-netboot-0.1.45-1.el5


Additional info:
http://fedoraproject.org/wiki/Packaging/DistTag
Comment 1 Radek Brich 2008-04-11 08:10:50 EDT
This is now fixed: system-config-netboot-0.1.45.1-1.el5

Note You need to log in before you can comment on or make changes to this bug.